Subject: Re: [PATCH] $EMAIL is a last resort fallback, as it's system-wide.

From: Pierre Habouzit <[email-masked]>
Date: Wed, 6 Jun 2007 00:27:46 +0200

Eeeew sorry for the repost, I sent the bad patch with git send-email.
my mistake.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org